RubyGems Navigation menu

fluent-plugin-elapsed-time 0.0.8

Fluentd plugin to measure elapsed time to process messages

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.8 - February 09, 2017 (10.5 KB)
  2. 0.0.7 - November 25, 2014 (10 KB)
  3. 0.0.6 - September 21, 2014 (10 KB)
  4. 0.0.5 - February 04, 2014 (9.5 KB)
  5. 0.0.4 - January 30, 2014 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

fluentd >= 0

Development Dependencies (6):

pry >= 0
pry-nav >= 0
rake >= 0
rspec >= 0
rspec-its >= 0
test-unit >= 0

Owners:

Authors:

  • Naotoshi Seo

SHA 256 checksum:

ee5062580ddea388764c718d0a395ff992322e4b7150b270840e0be6340389e8

Total downloads 20,464

For this version 3,495

License:

MIT

Required Ruby Version: >= 0

Links: